[metadata]
name = drstats
version = 1.3.37
description = dR stats
author = Retoor
author_email = retoor@molodetz.nl
license = MIT
long_description = file: README.md
long_description_content_type = text/markdown

[options]
packages = find:
package_dir =
    = src
python_requires = >=3.7
install_requires =
    aiohttp==3.10.10
    dataset==1.6.2
    matplotlib==3.9.2
    requests==2.32.3
    
[options.packages.find]
where = src

[options.entry_points]
console_scripts =
    dr.sync = drstats.sync:sync
    dr.stats = drstats.statistics:stats
    dr.dataset = drstats.dataset:dump